@font-face {
	font-family: 'Avenir';
	src: url('../fonts/AvenirLTStd-Roman.eot');
	src: url('../fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirLTStd-Roman.woff') format('woff'),
		url('../fonts/AvenirLTStd-Roman.ttf')  format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirBlack';
	src: url('../fonts/AvenirLTStd-Black.eot');
	src: url('../fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirLTStd-Black.woff') format('woff'),
		url('../fonts/AvenirLTStd-Black.ttf')  format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'NexusSans';
	src: url('../fonts/NexusSans-Regular.eot');
	src: url('../fonts/NexusSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NexusSans-Regular.woff') format('woff'),
		url('../fonts/NexusSans-Regular.ttf')  format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NexusSansBold';
	src: url('../fonts/NexusSans-Bold.eot');
	src: url('../fonts/NexusSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NexusSans-Bold.woff') format('woff'),
		url('../fonts/NexusSans-Bold.ttf')  format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'NexusMix';
	src: url('../fonts/NexusMix-Regular.eot');
	src: url('../fonts/NexusMix-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NexusMix-Regular.woff') format('woff'),
		url('../fonts/NexusMix-Regular.ttf')  format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NexusMixBold';
	src: url('../fonts/NexusMix-Bold.eot');
	src: url('../fonts/NexusMix-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NexusMix-Bold.woff') format('woff'),
		url('../fonts/NexusMix-Bold.ttf')  format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'PalatinoLinotypeBold';
	src: url('../fonts/PalatinoLinotype-Bold.eot');
	src: url('../fonts/PalatinoLinotype-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PalatinoLinotype-Bold.woff') format('woff'),
		url('../fonts/PalatinoLinotype-Bold.ttf')  format('truetype');
	font-weight: bold;
	font-style: normal;
}